Anuncios Google

Problemas con las ios 36 y 60

buenas de nuevo, ya logre avanczar un poco con el chipeo de mi wii, de color blanco con el sistema 4.1U, ahora tengo el sigueinte problema, necesito instalas las ios 36 y 60, cada una con una caracteristica especial . La 36 debener tener es_identify y la 60 debe tener bug trucha.

 

Usando el prgrama NUS Downloader, que descargue de aca, descargue las 2 ios, poniendoles o parcheandolas con los requicitos que antes mencione, pero al instalarla sea por el PimpMyWii o el WAD Manager, tambien descargado de aca, y me da error y no las instala

Quisiera que me ayudaran para instalar los ios como los neceisto ya que asi termianria con ese tema, lo oto es que como dije tengo la version 4.1U, y creo que para instalar los canales de los programas, louder y demas me pide la 4.3U, en mi caso de la reguion, como puedo instalarlo sin perder nada he visto que en el NUS Downloader hay unas opciones para algo de eso, pero como no se no las intento , cualquier ayda es bienvenida


Anuncios Google

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.
Imagen de -DaNieL-

Buenas

Para qué necesitas instalar ambos IOS con parches, qué es lo que quieres hacer?. Lo otro es que no necesitas tener la última versión del sistema para que puedas instalar los canales de los loaders, es cierto que unos funcionan mejor pero de funcionar deberían hacerlo. Igualmente te aconsejaría actualizar a 4.3 porque tienes el uso del IOS58 que te da mejor soporte de USB ya que pasa de ser 1.0 el soporte nativo a 2.0, lo cual permite mayor velocidad en carga de juegos desde un HDD y estar en la versión 4.3 te permite hacer uso de una función en el cual no se necesitan IOS parchados para instalar cIOS, etc, se hace todo de manera nativa.

Saludos!

ios 36 y 60

los necesito ya que al usar el programa para reproducir videos desde el disco duro (WiiMC) me da una error de soporte de ios , y los videos corren un poco lentos o desfasados y al correr los programas de dianostico son las unicas que falta

Imagen de -DaNieL-

En ese caso no necesitas que

En ese caso no necesitas que los IOS estén con parches. Puedes usar la spp Pimp my Wii e instalarlos con ese programa. Niega la instalación de todos los IOS menos los que necesitas. Requiere conexión a Internet y ahí mismo puedes ponerle o no los parches.

Suerte

problemas con lso ios 36 y 60

el problema es que donde tengo el wii no tengo internet, igualmente el programa para correr juegos de gamecube tambien me da un problema y no corre, pienso que es por los ios, com dije los descarge con el nu y me da error al intentar instalarlos tanto con el pimp my wii como con el wad manager,

Imagen de -DaNieL-

Descarga una versión anterior

Descarga una versión anterior de WAD Manager. Asumo que descargaste la versión 1.8, descargar la versión anterior y escoge como ios de carga dentro de la App el IOS249 e intenta probar a nstalar nuevamente esos IOS que necesitas. Si no funciona, usa la app syscheck, genera un reporte en la SD y lo copias y pegas en respuesta a mi comentario para revisar.

Suerte 

problemas con lso ios 36 y 60

gracias ya pude instalar las ios sin problemas, otra cosa que pude hacer basandome en tu consejo , de bajar la version anterior, es que tenia en homebre en la version 1.0.5 logre instalar la version 1.0.8 , que creo es la ultima y ya el lector de juegos de gambe cube y preloder me trabajan, pero el wad manager y el programa que uso para ver videos me dar problemas, se cuelga y da errores, voy a buscar otro programa de ver videos para ver si con eso lo soluciono

Imagen de -DaNieL-

Lo ideal es que tengas la Wii

Lo ideal es que tengas la Wii en versión 4.3 porque incluye el ios58 el cuál da mayor soporte a los puertos usb de la Wii. Además la última versión del homebrew channel es la 1.1.2. Teniendo la última versión del software te permitirá incluso usar esa versión de Wad Manager que no te funcionó gracias a funciones internas que trae el hbc y cosas del software.

Suerte

Correcto

Si lo ideal seria poner la wii a la version 4.3 y el hombre en la ultima version, que creo es la 1.2, mas como mencione no tengo internet ni juegos originales, por ewso pregunte como puedo instalar las 2 cosas sin internte

Otras dudas: 1) descargue unos juegos de game cube, star fox adventure, en su version europea, por lo del idioma , mas no puedo configurar para que la imagen (que ya logre que se vea bien) no baje como 5 u 8 cm , por el formato, no se que tanto se pierda de informacion en pantalla, con el juego de evolution word no podia ver el contador de magia

2) estoy usando el CFG USB LOADER Versión 70 MOD r78.11 para correr los juegos de wii y vi que por el despues de configurarlo con el nintendont puedo correr los juegos de game cube, y poner las portadas en el loader. Ahora vien la pregunat de arriba vien con referencia a esto de usar el louder ya que si uno directamente el nintendo nt lo configuri ero igual se pierde ese espacio e la parte baja. Quise provar el Open WiiFlow Versión 4.2.1, pero no logre configurar que leaa los juegos de game cube ( que estan en una carpeta llamagame y cada juego en una carpeta la iso rembrada a game.iso y las carpetas con el nombre del juego. Ademas no se que botones hayq ue precionar en el nintendo nt para regresarl al hombrew channes desde el juego que se este ejecutando

3) un amigho me pidio que le copiara un parde juegos de wii en una mini sd de 64 Gb. cuando lo intento correr no carga los juegos con ninguno de los 2 louder que mencione antes, aun que si los detecta,  si lo pongo en una lectora y lo pongo por el puerto usb si los corre. Mi pregunta es hay forma de comfigurar que se pueda jugar desde la mini sh por el lector de la parte frontal de la wii o ajuro debe ser por el puerto usb?

 

de antemano gracias y pido disculpa si estas preguntas no debria hacerce por aca

Imagen de -DaNieL-

Buenas

Las preguntas 1 y 2 lamentablemente no te las pueda responder porque no tengo experiencia con Nintendont ya que cuado vendí mi Wii aún en ese tiempo la única manera fiable de cargar backups era por Mini Disc osea un montón de años. Para resolver estos problemas, te insto a que crees un nuevo post en el foro de dudas y preguntas para que otro usuario que sepa del tema pueda ayudarte con eso.

Con respecto a la pregunta 3: Los laoders permiten cargar juegos mediante tarjeta SD, por tanto no deberías tener inconvenientes cargandolos, pero de la parte frontal debe ser una micro SD con adaptador, por supuesto, de lo contrario haces uso del puerto USB. Para juegos por SD, prefiero utilizar el Ultiamte USB Loader GX.

Saludos

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.